.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.265689,0.000000,0.000000,0.276759,0,0);-ms-transform:matrix(0.265689,0.000000,0.000000,0.276759,0,0);-webkit-transform:matrix(0.265689,0.000000,0.000000,0.276759,0,0);}
.m0{transform:matrix(0.276759,0.000000,0.000000,0.276759,0,0);-ms-transform:matrix(0.276759,0.000000,0.000000,0.276759,0,0);-webkit-transform:matrix(0.276759,0.000000,0.000000,0.276759,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.184000px;}
.ls3{letter-spacing:-0.554400px;}
.ls4{letter-spacing:-0.547200px;}
.ls1{letter-spacing:-0.543600px;}
.ls2{letter-spacing:-0.540000px;}
.ls13{letter-spacing:-0.476000px;}
.lsa{letter-spacing:-0.431200px;}
.lse{letter-spacing:-0.370800px;}
.ls9{letter-spacing:-0.367200px;}
.ls7{letter-spacing:-0.363600px;}
.ls0{letter-spacing:-0.360000px;}
.ls6{letter-spacing:-0.352800px;}
.ls8{letter-spacing:-0.342000px;}
.ls11{letter-spacing:-0.320000px;}
.ls14{letter-spacing:-0.310400px;}
.lsb{letter-spacing:-0.294000px;}
.lsd{letter-spacing:-0.282800px;}
.lsc{letter-spacing:-0.277200px;}
.ls10{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.004000px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.018000px;}
.wse{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.008800px;}
.ws3{word-spacing:-0.007200px;}
.ws9{word-spacing:-0.003600px;}
.ws7{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.002800px;}
.ws1{word-spacing:0.003600px;}
.wsb{word-spacing:0.004000px;}
.ws2{word-spacing:0.007200px;}
.wsc{word-spacing:0.008000px;}
.wsa{word-spacing:0.010800px;}
.ws6{word-spacing:0.014000px;}
.wsd{word-spacing:0.864000px;}
._0{margin-left:-2.340000px;}
._2{margin-left:-1.170000px;}
._1{width:1.440000px;}
._3{width:4.748400px;}
._4{width:14.936400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:68.000000px;}
.y24{bottom:11.734585px;}
.y16{bottom:17.133601px;}
.y15{bottom:26.433480px;}
.y3b{bottom:29.389488px;}
.y14{bottom:35.732585px;}
.y3a{bottom:41.344484px;}
.y39{bottom:53.300476px;}
.y13{bottom:54.330020px;}
.y38{bottom:65.256468px;}
.y0{bottom:71.403840px;}
.y12{bottom:72.928229px;}
.y37{bottom:77.213456px;}
.y11{bottom:84.884221px;}
.y10{bottom:96.840213px;}
.y2a{bottom:100.561626px;}
.y29{bottom:111.189174px;}
.yf{bottom:123.409083px;}
.y36{bottom:125.036427px;}
.ye{bottom:135.366072px;}
.y35{bottom:136.993415px;}
.yd{bottom:147.321067px;}
.y34{bottom:148.949407px;}
.yc{bottom:159.277059px;}
.yb{bottom:171.233051px;}
.y33{bottom:172.860394px;}
.ya{bottom:183.189043px;}
.y32{bottom:184.816386px;}
.y9{bottom:195.146031px;}
.y31{bottom:196.772378px;}
.y30{bottom:208.729366px;}
.y8{bottom:219.057018px;}
.y2f{bottom:220.684361px;}
.y7{bottom:231.013010px;}
.y2e{bottom:232.640353px;}
.y6{bottom:242.969002px;}
.y2d{bottom:244.596345px;}
.y5{bottom:254.925990px;}
.y1e{bottom:260.298326px;}
.y26{bottom:278.256005px;}
.y2c{bottom:280.464321px;}
.y25{bottom:288.884439px;}
.y2b{bottom:292.420312px;}
.y1d{bottom:326.467767px;}
.y1c{bottom:339.751870px;}
.y1b{bottom:353.035973px;}
.y1a{bottom:392.889279px;}
.y19{bottom:406.173383px;}
.y18{bottom:419.457486px;}
.y4{bottom:422.308879px;}
.y17{bottom:432.741589px;}
.y3{bottom:434.265868px;}
.y2{bottom:446.220863px;}
.y3f{bottom:456.076807px;}
.y1{bottom:458.176855px;}
.y28{bottom:483.545698px;}
.y27{bottom:494.172361px;}
.y23{bottom:498.940034px;}
.y22{bottom:512.224469px;}
.y21{bottom:525.508905px;}
.y20{bottom:543.221485px;}
.y1f{bottom:556.505921px;}
.y3e{bottom:596.711707px;}
.y3d{bottom:613.317141px;}
.y3c{bottom:635.900681px;}
.h4{height:20.188000px;}
.h6{height:23.072000px;}
.h2{height:25.956000px;}
.h5{height:28.000000px;}
.h3{height:31.724000px;}
.h7{height:47.600000px;}
.h1{height:587.836265px;}
.h0{height:658.996557px;}
.w1{width:929.910476px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:19.926653px;}
.xb{left:28.783054px;}
.xf{left:96.534892px;}
.x5{left:152.771007px;}
.xc{left:164.906338px;}
.x4{left:191.705362px;}
.xd{left:346.455418px;}
.xe{left:395.199775px;}
.x9{left:412.683863px;}
.xa{left:417.510541px;}
.x1{left:488.203000px;}
.x2{left:497.060397px;}
.x7{left:867.129341px;}
.x8{left:871.955134px;}
.x6{left:884.886203px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.426030pt;}
.ls3{letter-spacing:-0.667729pt;}
.ls4{letter-spacing:-0.659057pt;}
.ls1{letter-spacing:-0.654721pt;}
.ls2{letter-spacing:-0.650385pt;}
.ls13{letter-spacing:-0.573302pt;}
.lsa{letter-spacing:-0.519345pt;}
.lse{letter-spacing:-0.446598pt;}
.ls9{letter-spacing:-0.442262pt;}
.ls7{letter-spacing:-0.437926pt;}
.ls0{letter-spacing:-0.433590pt;}
.ls6{letter-spacing:-0.424918pt;}
.ls8{letter-spacing:-0.411911pt;}
.ls11{letter-spacing:-0.385413pt;}
.ls14{letter-spacing:-0.373851pt;}
.lsb{letter-spacing:-0.354099pt;}
.lsd{letter-spacing:-0.340609pt;}
.lsc{letter-spacing:-0.333864pt;}
.ls10{letter-spacing:-0.009635pt;}
.lsf{letter-spacing:-0.004818pt;}
.ls5{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.021680pt;}
.wse{word-spacing:-0.011562pt;}
.ws5{word-spacing:-0.010599pt;}
.ws3{word-spacing:-0.008672pt;}
.ws9{word-spacing:-0.004336pt;}
.ws7{word-spacing:-0.003372pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003372pt;}
.ws1{word-spacing:0.004336pt;}
.wsb{word-spacing:0.004818pt;}
.ws2{word-spacing:0.008672pt;}
.wsc{word-spacing:0.009635pt;}
.wsa{word-spacing:0.013008pt;}
.ws6{word-spacing:0.016862pt;}
.wsd{word-spacing:1.040616pt;}
._0{margin-left:-2.818336pt;}
._2{margin-left:-1.409168pt;}
._1{width:1.734361pt;}
._3{width:5.719054pt;}
._4{width:17.989654pt;}
.fs2{font-size:33.723676pt;}
.fs4{font-size:38.541344pt;}
.fs0{font-size:43.359013pt;}
.fs3{font-size:48.176681pt;}
.fs1{font-size:52.994349pt;}
.fs5{font-size:81.900357pt;}
.y24{bottom:14.133333pt;}
.y16{bottom:20.636000pt;}
.y15{bottom:31.836933pt;}
.y3b{bottom:35.397200pt;}
.y14{bottom:43.036933pt;}
.y3a{bottom:49.796000pt;}
.y39{bottom:64.196000pt;}
.y13{bottom:65.436000pt;}
.y38{bottom:78.596000pt;}
.y0{bottom:86.000000pt;}
.y12{bottom:87.836000pt;}
.y37{bottom:92.997200pt;}
.y11{bottom:102.236000pt;}
.y10{bottom:116.636000pt;}
.y2a{bottom:121.118133pt;}
.y29{bottom:133.918133pt;}
.yf{bottom:148.636000pt;}
.y36{bottom:150.596000pt;}
.ye{bottom:163.037200pt;}
.y35{bottom:164.997200pt;}
.yd{bottom:177.436000pt;}
.y34{bottom:179.397200pt;}
.yc{bottom:191.836000pt;}
.yb{bottom:206.236000pt;}
.y33{bottom:208.196000pt;}
.ya{bottom:220.636000pt;}
.y32{bottom:222.596000pt;}
.y9{bottom:235.037200pt;}
.y31{bottom:236.996000pt;}
.y30{bottom:251.397200pt;}
.y8{bottom:263.836000pt;}
.y2f{bottom:265.796000pt;}
.y7{bottom:278.236000pt;}
.y2e{bottom:280.196000pt;}
.y6{bottom:292.636000pt;}
.y2d{bottom:294.596000pt;}
.y5{bottom:307.037200pt;}
.y1e{bottom:313.507733pt;}
.y26{bottom:335.136267pt;}
.y2c{bottom:337.796000pt;}
.y25{bottom:347.937333pt;}
.y2b{bottom:352.196000pt;}
.y1d{bottom:393.203333pt;}
.y1c{bottom:409.202933pt;}
.y1b{bottom:425.202533pt;}
.y1a{bottom:473.202533pt;}
.y19{bottom:489.202133pt;}
.y18{bottom:505.201733pt;}
.y4{bottom:508.636000pt;}
.y17{bottom:521.201333pt;}
.y3{bottom:523.037200pt;}
.y2{bottom:537.436000pt;}
.y3f{bottom:549.306667pt;}
.y1{bottom:551.836000pt;}
.y28{bottom:582.390667pt;}
.y27{bottom:595.189600pt;}
.y23{bottom:600.931867pt;}
.y22{bottom:616.931867pt;}
.y21{bottom:632.931867pt;}
.y20{bottom:654.265200pt;}
.y1f{bottom:670.265200pt;}
.y3e{bottom:718.689733pt;}
.y3d{bottom:738.689600pt;}
.y3c{bottom:765.889600pt;}
.h4{height:24.314771pt;}
.h6{height:27.788309pt;}
.h2{height:31.261848pt;}
.h5{height:33.723676pt;}
.h3{height:38.208925pt;}
.h7{height:57.330250pt;}
.h1{height:708.000000pt;}
.h0{height:793.706667pt;}
.w1{width:1120.000000pt;}
.w0{width:1151.422667pt;}
.x0{left:0.000000pt;}
.x3{left:24.000000pt;}
.xb{left:34.666800pt;}
.xf{left:116.268267pt;}
.x5{left:184.000000pt;}
.xc{left:198.616000pt;}
.x4{left:230.893200pt;}
.xd{left:417.276800pt;}
.xe{left:475.985333pt;}
.x9{left:497.043467pt;}
.xa{left:502.856800pt;}
.x1{left:588.000000pt;}
.x2{left:598.668000pt;}
.x7{left:1044.385333pt;}
.x8{left:1050.197600pt;}
.x6{left:1065.772000pt;}
}
